{
  "attributes": {
    "ochs": {
      "armor_negation": 20.0,
      "impact": 3.6,
      "speed_bonus": 0.0,
      "max_strikes": 5,
      "damage_bonus": 6.5
    }
  },
  "collider": {
    "center": [
      0.0,
      0.0,
      -1.6
    ],
    "number": 3,
    "size": [
      0.4,
      0.4,
      1.2
    ]
  },
  "type": "hzn:fireblossom_rapier"
}